@charset "utf-8";
/* CSS Document */
#ss_container {
	height: 500px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	color: #4A7DBA;
    font-size: 12px;
}
.template2_graphic .core_graphic {
	float: left;
	height: auto;
	width: 360px;
}
.ss_contact_details {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
#ss_content {
	float: left;
	height: 500px;
	width: 580px;
	overflow: auto;
	margin-left: 10px;
}
.ss_content_item{
	float: left;
	height: 500px;
	width: 580px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;

	background-repeat: repeat-x;
}
.hidden {
	visibility : hidden;
}
.active {
	float: left;
	height: 500px;
	width: 580px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#ss_menu {
	float: left;
	height: 500px;
	width: 200px;
	overflow: auto;
	clear: both;

}

#ss_container #ss_menu .viewport .overview ul {
	margin: 0px;
	list-style-type: none;
	padding: 0px;
}
#ss_menu .viewport {
	width: 186px;
	height: 500px;
	overflow: hidden;
	position: relative;
	margin: 0px;
	float: left;
}
#ss_menu .overview {
	list-style: none;
	position: absolute;
	left: 0;
	top: 0;
	float: left;
	margin: 0px;
}
#ss_menu .thumb .end,
#ss_menu .thumb {
	background-color: #BDD2FF;
}
#ss_menu .scrollbar { position: relative; float: right; width: 10px; }
#ss_menu .track {
	background-color: #4A7DBA;
	height: 100%;
	width:8px;
	position: relative;
	padding: 0 1px;
}
#ss_menu .thumb { height: 15px; width: 8px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#ss_menu .thumb .end { overflow: hidden; height: 5px; width: 10px; }
#ss_menu .disable{ display: none; }
.ss_menu_item {
	float: left;
	height: 30px;
	width: 180px;
	border: medium solid #CCCCCC;
	background-color: #4A7DBA;
	font-size: 16px;
	margin-top: 5px;
}
.selected {
	float: left;
	height: 30px;
	width: 180px;
	border: medium solid #666666;
	background-color: #000066;
	font-size: 16px;
	margin-top: 5px;
}

#ss_container #ss_menu .viewport .overview a {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	width: 180px;
	float: left;
	height: 20px;
	margin-top: 5px;
	text-align: left;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.ss_banner {
	background-image: url(../images/iso9001_banner.jpg);
	float: left;
	height: 77px;
	width: 580px;
}
.ss_banner .bannertext {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	float: right;
	margin-top: 48px;
	margin-right: 10px;
}
.ss_slidetitle h1 {
	text-align: center;
	color: #4A7DBA;
	font-size: 36px;
	font-weight: bold;
}
.ss_doc_info {
	text-align: center;
	vertical-align: bottom;
	margin-top: 90px;
}
#ss_content a {
	font-weight: normal;
	text-decoration: none;
}
#ss_content a:hover {
	font-weight: normal;
	text-decoration: underline;
}
.template2_graphic .typical_records {
	float: left;
	height: 133px;
	width: 200px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	background-image: url(../images/typical_records.png);
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
#ss_template2 .template2_graphic {
	float: right;
	height: auto;
	width: 580px;
}
.template2_graphic .typical_records h4 {
	margin-top: 5px;
	margin-bottom: 15px;
	font-size: 18px;
}
.imgright {
float: right;
}

.ssgreenlink a {
	font-weight: bold;
	text-decoration: none;
	color: #1D964E;
	font-size: 12px;
}
